@charset "utf-8";
/* CSS Document */

/* RIGHT COLUMN BANNER */

#right-column-product-banner-mt5		{float:left; width:760px; height:44px; padding:0; margin:0 0 0 10px; overflow:hidden;}
#right-column-product-banner-mt5 h1 	{color:#fff; padding:10px 0 5px 0; margin:0; font-size:26px; color:#333; font-family:'novatech-light';}
#right-column-product-banner-mt5 p		{padding:0; font-size:13px; }
#right-column-product-banner-mt5 a		{color:#35A9D0; font-weight:bold;}		
#right-column-product-banner-mt5 a:hover {text-decoration:underline; }

/* RIGHT COLUMN BANNER */

#category-range-container		{width:780px; float:left; margin:10px 0 0 0;}
.category-range-row				{width:760px; background-color:#fff; margin:0 10px 0 10px; border-top:1px solid #ccc; }
.category-range-row-one			{width:250px; float:left; margin:0 5px 0 0; }
.category-range-row-two			{width:250px; float:left; margin:0 5px 0 0; }
.category-range-row-three		{width:250px; float:left; }
.category-single-top			{width:250px; height:125px; }
.category-single-title			{width:250px; font-weight:bold; height:80px;}
.category-single-price			{width:100px; height:50px; float:left; }
.category-stockchecker			{width:150px; height:50px; float:right;  }
.category-single-review			{width:250px; height:30px; display:none; }
.category-single-feature		{width:250px; display:none; }
.category-single-basket			{width:250px; height:32px; }
.category-single-basket-quant	{float:left; height:25px; width:100px;  }
.category-single-basket-add		{float:left; height:25px; width:130px; }
.category-single-top-image		{margin:15px 0 0 50px; }
.category-range-request			{width:760px; float:left; margin:10px 0 0px 10px; }
.category-range-livechat		{width:760px; height:150px; float:left; margin:10px 0 10px 10px; border-bottom:1px solid #ccc; }
.category-range-livechat-left	{float:left; width:200px; }
.category-range-livechat-right	{float:left; width:560px; }
.category-range-livechat-icon	{float:left; margin:25px 0 0 5px; }
.category-range-livechat-text	{float:left; color:#333; font-size:30px; font-family:'novatech-light'; margin:0 0 10px 0; padding:15px 0 0 0; font-weight:bold; }
.category-range-livechat-help	{float:left; color:#333; font-family:Arial; font-size:16px; margin:0 10px 0 0; padding:0 0 0 0; font-weight:bold; }
.category-range-livechat-experts{float:left; color:#333; font-size:16px; margin:5px 10px 20px 0; padding:5px 0 0 0; }
#category-range-itemrecap		{float:left; width:760px; margin:10px 0 0 10px; }
.items-per-page-text			{float:left; font-weight:bold; margin:12px 5px 0 0; }
#category-range-itemrecap a		{display:block; background-color:#D9D9D8; padding:5px 10px 0 8px; color:#000; text-decoration:none; height:22px; margin:2px; float:left; }
#category-range-itemrecap a:hover {display:block; background-color:#35a9d0; padding:5px 10px 0 8px; height:22px;}
.selectedPage 					{background-color:#35a9d0; margin:2px; padding:5px 10px 0 8px; height:22px; color:#333; float:left; display:block;}
.itemrecap-left 				{float:left; width:350px; }
.itemrecap-right				{float:left; width:400px; }
.itemrecap-right-inner-container-inner {float:left; height:30px; width:500px; }
.category-range-livechat a		{display:block; float:left; }
.results						{display:block; float:left; margin:15px 0 0 0; }
.Next							{background-color:#fff !important; color:#00A0E3 !important; }
.Prev							{background-color:#fff !important; color:#00A0E3 !important; }

/* TWO COLUMN PAGES START */

#two-column-container				{width:990px; float:left; clear:both; background-color:#fff; padding:0 0 10px 0;}
#left-column 						{width:210px; float:left; background-color:#fff; position:relative; overflow:hidden;  }
#left-column img					{margin:8px 0 0 10px; }
.left-column-navbox-container   	{width:192px; margin:0 0 0 10px; float:left; border-bottom:1px solid #BFBFC0; }
.left-column-navbox-top         	{width:200px; height:35px; font-weight:bold;   }
.left-column-navbox-top-left		{float:left; width:180px; }
.left-column-navbox-top-right		{float:left; width:20px; }
.left-column-navbox-top-right img	{display:block; margin:10px 10px 0 0 !important;}
.left-column-navbox-top h3			{color:#333; font-size:14px; padding:15px 0 0 10px; }
.left-column-navbox-top h2			{color:#333; font-size:14px; padding:10px 0 5px 10px; font-family:sans-serif; font-weight:bold; }
#left-column-navbox-top-filter		{width:200px; float:left; height:50px; color:#333; background-color:#E6E7E8; font-size:14px; padding:8px 0 0 5px; margin:10px 0 0 0; }
#left-column-navbox-top-filter h3	{color:#fff; font-size:14px; padding:2px 0 0 10px; }
.left-column-navbox-main 			{width:200px; overflow:hidden; float:left;   }
.left-column-navbox-main-inner		{overflow:hidden; padding:5px 0 0 0; margin:0 0 10px 0; }
.left-column-navbox-main h2			{font-family:sans-serif; font-weight:bold; font-size:14px; padding:5px 0 0 10px; margin:0; display:block; height:20px; width:186px; margin:0 0 5px 0; background-color:#e6e3e3; background-image:url(http://images.novatech.co.uk/website2011/filter-bg.png); background-repeat:no-repeat;   }
.left-column-navbox-main ul 		{list-style:none; font-size:13px; padding:2px 0 5px 5px; color:#333333; }
.left-column-navbox-main li			{padding:0; margin:0 0 2px 0; font-family:Arial;}
.left-column-navbox-main li a		{display:block; color:#000; width:182px; text-decoration:none; padding:6px 0 7px 6px; margin:0; }
.left-column-navbox-main li a img	{margin:0 5px 0 0 !important; }
.left-column-navbox-main li a:hover {display:block; background-color:#00A0E3; color:#fff; padding:6px 0 7px 6px;  }

#brandfilter						{display:none; }
#pricefilter						{display:none; }

#left-column-navbox-container img   {margin:5px 10px 0 0; }
.navbox-filter-red 					{display:block; background-color:#E11A21; height:25px; padding:8px 0 8px 0; color:#fff; }
.navbox-filter-green				{display:block; width:185px; padding:6px 0 8px 3px ; }
.navbox-filter-green a				{color:#fff; padding:0 5px 0 0; }
.navbox-filter-green a:hover		{color:#fff; background-color:#E11A21 !important; background-image:url(http://images.novatech.co.uk/website2011/cross.png) !important; background-position:right; background-repeat:no-repeat !important; }
.navbox-filter-normal				{color:#000; }
.navbox-filter-normal a				{color:#000; }
.navbox-filter-normal a:hover		{display:block; background-color:#35a9d0; color:#fff; width:182px;  }

.left-column-filter-text			{float:left; height:44px;  }
.left-column-filter-text a			{color:#333 !important; float:left; margin:20px 0 0 10px; font-weight:bold; }
.left-column-filter-text a:hover	{text-decoration:underline; }	

.left-column-filter-top				{float:left; height:50px; background-color:#E6E7E8; margin:0 0 0 10px; width:200px; }
.left-column-filter-top span		{padding:15px 0 0 10px; color:#333; display:block; font-size:15px; font-family:sans-serif; font-weight:bold; }

#upgrading-section					{width:190px; margin:0 0 0 10px; padding:0 0 15px 0; border-bottom:1px solid #ccc;}
#upgrading-section img				{}
#upgrading-section span	a			{font-family:'novatech-light'; font-size:26px; color:#333; margin:0 10px 10px 10px; display:block; }
#upgrading-section p				{margin:0 10px 0 10px; display:block; }
#right-column					 		{width:780px; float:left; background-color:#fff; overflow:hidden; }
#right-column h1 						{margin:0; font-family:'novatech-light'; font-size:26px; }
#right-column-product-banner 	 		{background-color:#EEE; width:760px; margin:0 0 0 10px; overflow:hidden; padding:0 0 10px 0; }
#right-column-product-banner h1			{color:#000; font-size:22px; padding:10px 0 5px 5px; margin:0; }
#right-column-product-banner p			{color:#000; font-size:13px; padding:0 15px 0 5px;}
#right-column-listings-filter    		{width:780px; height:45px; float:left; }
#right-column-listings-filter a			{display:block; background-color:#333; height:20px; padding:6px 6px 4px 6px; color:#fff; text-decoration:none; margin:2px; float:left;}
#right-column-listings-filter a:hover	{display:block; background-color:#35a9d0;  padding:6px 6px 4px 6px; color:#fff; height:20px;}
.showing-text					 		{float:left; margin:18px 0 0 10px;  color:#333; }
.sortby-text							{padding:18px 10px 0 0px; float:right; }
.filter-buttons 			     		{float:right; margin:10px 10px 0 0; color:#333; }
#right-column-product-banner-bundles	{width:760px; height:152px; margin:0 0 0 10px; overflow:hidden; background-image:url(http://images.novatech.co.uk/website2011/barebones-banner-bg.jpg); }
#right-column-product-banner-bundles h1			{color:#fff; font-weight:bold; font-size:22px; padding:10px 0 5px 15px; margin:0; }
#right-column-product-banner-bundles p			{color:#fff; padding:0 0 10px 0; font-size:12px; padding:0 150px 0 15px;}
.category-text-box						{float:left; margin:10px; width:760px; }

#top-promoted-products					{float:left; width:780px; margin:0 0 0 10px; }
.top-promoted-product-individual		{float:left; width:246px; margin:0 10px 20px 0; border:1px solid #ccc; height:410px; position:relative; overflow:hidden; }
.top-promoted-product-individual-top	{float:left; width:246px; }
.top-promoted-product-individual-top a img	{float:left; margin:20px 0 0 50px; }

.top-promoted-product-individual-top-rightrow-review	{float:left; height:25px; margin:10px 0 0 0; padding:0 0 0 85px; width:246px; text-align:center;  }
.top-promoted-product-individual-top-rightrow-review a	{float:left; display:block; padding:8px 0 0 0; color:#333;}
.top-promoted-product-individual-top-rightrow-review a:hover {text-decoration: underline; color: #EB1E23; }
.top-promoted-product-individual-top-rightrow-review img	 {float:left; padding:0; margin:0; }

.top-promoted-prod-title		{height:55px; overflow:hidden; float:left; width:100%; text-align:center; font-size:13px; line-height:18px; padding:0 20px 0 20px; }
.top-promoted-prod-title a		{color:#444;}

.top-promoted-prod-stockcode	{float:left; width:100%; text-align:center; margin:10px 0 0 0; }
.top-promoted-prod-stockcode p	{font-weight:bold; color:#00af6c; }

.top-promoted-prod-price			{float:left; width:100%; text-align:center; margin:20px 0 0 0; }
.top-promoted-prod-price p.inc		{color:#737373; }
.top-promoted-prod-price p.inc span	{font-size:26px; color:#444; font-weight:bold; }
.top-promoted-prod-price p.ex		{color:#737373; }

.top-promoted-prod-view			{float:left; width:100%; text-align:center; margin:20px 0 0 0; }
.top-promoted-prod-view	a		{height:30px; width:200px; display:block; color:#fff; text-align:center; font-size:16px; font-weight:bold; padding:10px 0 0 0; margin:0 0 0 20px; background-color:#00af6c;  }

.top-promoted-product-individual-header {background-image:url(http://images.novatech.co.uk/website2011/promo-top-bg.jpg); opacity:0.8; width:246px; height:40px; }
.top-promoted-product-individual-header h3	{color:#fff; padding:8px; font-size:18px; }
.top-promoted-product-individual-top-inner	{overflow:hidden; height:40px; }
.top-promoted-product-individual-top-title	{float:left; width:246px; height:49px; background-color:#E6E7E8;  }
.top-promoted-product-individual-top h4		{padding:5px 5px 10px 5px; font-family:sans-serif; font-weight:bold; font-size:15px;}
.top-promoted-product-individual-top h4 a	{font-size:15px; color:#333;}
.top-promoted-product-individual-top h4 a:hover {text-decoration:underline; }
.top-promoted-product-individual-top-left  		{text-align:center;float:left; width:110px; display:block; height:90px;    }
.top-promoted-product-individual-top-left img	{display:block; margin:20px 0 0 5px; }
.top-promoted-product-individual-top-right 		{float:left; width:136px; display:block; overflow:hidden; line-height:7px; padding:25px 0 0 0;   }
.top-promoted-product-individual-top-right img	{display:block; margin:0; }
.top-promoted-product-individual-top-rightrowbig	{float:left; height:50px; width:100px;  }
.top-promoted-product-individual-top-rightrowbig img	{margin:9px 0 0 10px;  }
.top-promoted-product-individual-top-rightrowbig p		{margin:0 0 0 10px; }
.top-promoted-product-individual-top-rightrow		{float:left; height:20px; width:136px;  }

.top-promoted-product-individual-top-right p	{padding:0 5px 5px 0; }
.top-promoted-product-individual-bottom			{float:left; width:246px; height:60px;}
.top-promoted-product-individual-bottom-left  	{float:left; width:110px; height:50px; display:block;  }
.top-promoted-product-individual-bottom-right 	{float:left; width:136px; height:50px; display:block; text-align:right; }
.top-promoted-product-individual-bottom-right p {padding:0 5px 0 2px; float:left; }
.top-promoted-product-offer						{overflow:hidden; margin:5px 0 10px 10px; padding:0 5px 0 0; height:30px; display:block; width:240px; float:left; font-weight:bold; color:#EE3124; overflow:hidden; }
.promoted-product-price							{font-size:23px; font-weight:bold; color:#EB1E23; padding:0 5px 5px 0; }
.top-promoted-product-individual-bottom-right a		  {display:block; font-family:Arial; color:#fff; font-weight: bold; margin:5px 0 0 20px; background-image: url(http://images.novatech.co.uk/website2011/view-product-new.jpg); background-repeat:no-repeat; width:105px; padding:5px 5px 5px 0; height: 20px; float:left; text-align:center; }
.top-promoted-product-individual-bottom-right a:hover {text-decoration:underline; }

.product-row 					 		{width:780px; float:left; background-color:#fff; position:relative; clear:both; margin:10px 0 0 0; }
.product-row-container					{width:760px; margin:0 0 0 10px; float:left; display:inline; }
.product-row-container-inner			{overflow:hidden; border-bottom:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc;  }
.product-row-laptop-top-intel	 		{float:left; margin:0 0 0 10px; display:inline; min-height:50px; width:760px; background-color:#0960a7; background-image:url(http://images.novatech.co.uk/website2011/product-row-top-intel.jpg);  background-repeat:no-repeat; background-color:#085fa6; position:relative; overflow:hidden; }
.product-row-laptop-top-amd		 		{float:left; margin:0 0 0 10px; display:inline; min-height:50px; width:760px; background-image:url(http://images.novatech.co.uk/website2011/product-row-top-amd.jpg);  background-repeat:no-repeat; background-color:#169b6e; overflow:hidden; }
.product-row-product-image 		 		{float:left; padding:15px 0 0 15px;  }
.product-row-product-title		 		{float:left; color:#fff; font-weight:bold; margin:5px 0 0 15px; width:780px; font-size:16px; display:block; }
.product-row-product-title p			{display:block; float:left; margin:0 120px 0 0; }
.product-row-product-title h2			{display:block; float:left; font-size:15px; padding:0 75px 0 0 ; }
.product-row-product-title a			{color:#fff; }
.product-row-product-title a:hover		{ }
.product-row-product-description 		{float:left; margin:0 0 0 15px; display:block; }
.product-row-product-description p		{color:#fff; font-size:14px; float:left; padding:0 65px 5px 0; }
.product-row-product-specification 		{width:520px; float:left; margin:0 10px 0 10px; display:block;  }
.product-row-product-spec-container 	{width:520px; float:left; }
.product-row-product-spec-left 			{width:250px; float:left; margin:15px 0 0 0; font-size:14px; }
.product-row-product-spec-right 		{width:250px; float:right;  margin:15px 0 0 0; font-size:14px;}
.product-row-product-spec-row-left      {display:block; width:250px; float:left; overflow:hidden; height:40px; padding:0 0 5px 0; background-color:#eee; margin:0 0 5px 0; }
.product-row-product-spec-row-right     {display:block; float:right; width:250px; overflow:hidden; height:40px; padding:0 0 5px 0; background-color:#eee; margin:0 0 5px 0; }

.prodIncEx								{font-size:13px;}
.spec-title-left						{width:95px; height:30px; background-color:#eee; display:block; float:left; margin:0; }
.spec-title-left span					{font-size:13px; padding:6px 0 0 5px; font-weight:bold; display:block; }
.spec-desc								{width:155px; display:block; font-size:13px; float:right; }
.spec-desc p							{padding:7px 0 0 0; font-size:12px; }
.product-row-product-details			{width:750px; display:block; clear:both; float:left; margin:0 10px 0 0px;}
.product-row-product-stockcheck			{float:left; display:block; width:225px; text-align:center; }
.product-row-product-price				{width:140px; height:50px; float:left; }
.product-row-product-review				{width:270px; height:50px; float:left; margin:15px 0 0 10px; font-size:14px; }
.product-row-product-review	p			{padding:18px 0 0 0; }
.product-row-product-review a			{color:#333; }
.product-row-product-review a:hover		{text-decoration:underline; }	
.product-row-product-moredetails		{width:100px; height:50px; float:right; padding:15px 0 0 0; }
.red-price								{color:#EE3124; font-weight:bold; font-size:20px; }
.fivestars								{float:left; padding:15px 15px 0 0; }
.bundleoffer							{float:left; position:absolute; top:40px; left:10px; }
.more-details-button					{background-image:url(http://images.novatech.co.uk/website2011/more-details.jpg); display:block; width:102px; height:25px; color:#fff; font-weight:bold; font-size:12px; background-repeat:no-repeat; padding:5px 0 0 5px; }

/* TWO COLUMN PAGES END */

.add-to-basket-icon 					{margin: 0; font-family:Arial; display: block; font-weight: bold; color:#fff; text-align:center; padding:10px 0 0 0; font-size:16px; background-color:#00af6c; width: 205px; height: 30px; }

/* MT5 START */

#right-column-top-three-row			    {width:780px; float:left; margin:0 0 10px 0; }	
#right-column-top-three-row-item1	    {width:247px; height:205px; margin:0 0 0 10px; float:left;}
#right-column-top-three-row-item2	    {width:247px; height:205px; margin:0 0 0 10px; float:left;}
#right-column-top-three-row-item3	    {width:246px; height:205px; margin:0 0 0 10px; float:left;}
.right-column-top-three-row-top 	    {height:50px; margin:0; background-color:#e6e7e8; font-weight:bold;}
.right-column-top-three-row-top h2		{padding:15px 0 0 10px; font-size:15px; font-family:sans-serif; font-weight:bold; }
.right-column-top-three-row-top a	    {color:#333; text-decoration:none; }
.right-column-top-three-row-top a:hover {text-decoration:underline; }
.right-column-top-three-row-main	    {height:205px; margin:0; padding:0; width:247px; display:inline; overflow:hidden; }
.right-column-top-three-row-main-inner	{height:205px; overflow:hidden; border:1px solid #ccc; }
.right-column-top-three-row-main-left   {width:135px; overflow:hidden; height:145px; float:left; padding:10px 0 0 10px; display:inline; }
.right-column-top-three-row-main-left p {word-wrap:break-word; font-size:12px; }
.right-column-top-three-row-main-right  {width:95px; height:120px; float:left; margin:25px 10px 0 0; display:inline;}

#right-column-split-container 		{width:780px; float:left; clear:both; margin:0 0 0 10px; }
#right-column-split-left 	 		{width:505px; margin:0 0 0 10px; float:left; overflow:hidden; display:inline; }
#right-column-split-left-top		{width:505px; height:50px; background-color:#eee;  }
#right-column-split-left-top h2		{padding:15px 0 0 10px; font-size:15px; color:#333; font-family:sans-serif; font-weight:bold; }
.right-column-split-listing			{width:490px; margin:30px 0 0 0; padding:0 0 10px 0; float:left; border-bottom:1px solid #ccc; }
.right-column-split-listing-left	{width:125px; float:left; }
.right-column-split-listing-left img	{float:left; max-width:120px; margin:0; padding:0; }
.right-column-split-listing-right	{width:335px; float:left;   }
.right-column-split-listing-right-title 		{width:340px; margin:0 0 3px 0; }
.right-column-split-listing-right-title a		{color:#333; text-decoration:none; font-size:16px; font-family:sans-serif; font-weight:bold; font-weight:bold; }
.right-column-split-listing-right-title a:hover {text-decoration:underline; }
.right-column-split-listing-right-title h2 		{font-size:15px; }
.right-column-split-listing-right-feature		{width:340px; font-size:13px; margin:0 0 5px 0;}
.right-column-split-listing-right-review 		{width:340px; height:25px; font-size:13px; }
.right-column-split-listing-right-review a 			{color:#333; text-decoration:none; font-family:Arial; }
.right-column-split-listing-right-review a:hover 	{text-decoration:underline; color:#EB1E23; }
.right-column-split-listing-right-stockcheck 	{height:60px; width:150px; float:left; text-align:left; margin:10px 0 0 0}
.right-column-split-listing-right-stockcheck span	{margin:28px 0 0 0; display:block; font-size:14px; }
.right-column-split-listing-right-price	 		{height:60px; width:150px; float:right;}
.right-column-split-listing-right-price-top 	{height:30px; width:150px; font-family:Arial; text-align:right; float:right; margin:0 20px 0 0; }
.right-column-split-listing-right-price-bot 	{height:25px; width:100px; margin:0 20px 0 0; float:right;}

#right-column-split-right						{width:255px; float:left; margin:0 0 0 10px; overflow:hidden; display:inline; }
.right-column-split-right-banner				{margin:10px 0 0 0; }
.right-column-branded-banner					{float:left; margin:0 0 10px 10px; width:760px; overflow:hidden; }
.right-column-branded-banner img				{max-width:760px; }

.right-column-split-listing-longer				{width:760px; padding:30px 0 30px 0; margin:0 0 0 10px; float:left; border-bottom:1px solid #ccc; }
.right-column-split-listing-left-longer			{width:235px; display:block; float:left;  }
.right-column-split-listing-right-longer		{width:525px; float:left; display:table;}

.right-column-new-left							{float:left; width:295px; position:relative; display:table-cell; min-height:230px; }
.right-column-new-right							{float:left; width:230px; border-left:1px solid #ccc; display:table-cell; min-height:230px;}

.right-column-split-listing-right-title-longer			{width:295px; margin:0; }
.right-column-split-listing-right-title-longer a		{color:#333; text-decoration:none; }
.right-column-split-listing-right-title-longer a:hover	{text-decoration:underline; }
.right-column-split-listing-right-title-longer h2 		{font-size:17px; font-family:sans-serif; font-weight:bold; margin:0 20px 0 0;}
.right-column-split-listing-right-feature-longer		{width:295px; font-size:13px; font-family:Arial; margin:10px 0 0 0;}
.right-column-split-listing-right-feature-longer p		{margin:0 20px 0 0; display:block; color:#737373; }

.right-column-split-listing-right-review-longer			{width:295px; position:absolute; bottom:0; font-size:13px; }
.right-column-split-listing-right-review-longer	a		{color:#737373; text-decoration:none; font-family:Arial; margin:0 0 0 10px; }
.right-column-split-listing-right-review-longer	a:hover {text-decoration:underline; color:#EB1E23; }

.right-column-split-listing-right-stockcode-longer		{width:220px; float:left; font-size:12px; margin:10px 0 0 0; padding:10px 0 0 0;  }
.right-column-split-listing-right-stockcode-longer p	{font-size:12px;}

.right-column-split-listing-right-stockcheck-longer 	{font-family:Arial; width:230px; float:left; margin:0 0 0 10px;}
.right-column-split-listing-right-stockcheck-longer span.price {display:block; padding:0; font-size:14px; margin:0 0 0 15px; font-weight:bold; color:#00af6c; }
.right-column-split-listing-right-stockcheck-longer span.ndd   {display:block; color:#737373; padding:0; font-size:13px; margin:5px 0 0 15px; color:#444; display:none; }
.right-column-split-listing-right-stockcheck-longer a	{cursor:help;  }

.right-column-split-listing-right-price-longer	 		{width:230px; float:left; margin:10px 0 0 0;  }

.right-column-split-listing-right-price-top-longer 		{width:230px; font-family:Arial; margin:25px 0 0 0; }
.right-column-split-listing-right-price-bot-longer 		{width:230px; word-wrap:break-word; } 

.right-column-split-listing-right-price-top-longer span.inc-price		{display:block; margin:0 0 0 25px; }
.right-column-split-listing-right-price-top-longer span.inc-price-price	{font-weight:bold; font-size:30px; color:#444; }

.right-column-split-listing-right-price-top-longer span.ex-price	{display:block; margin:5px 0 15px 25px; } 
 
.right-column-split-listing-right-price-bot-longer p	{font-weight:bold; }
.right-column-split-listing-right-price-bot-longer a	{float:right; }

.right-column-split-listing-right-price-bot-qty-longer 	{height:25px; float:left; width:60px; }
.right-column-split-listing-right-offer-longer			{float:left; width:295px; color:#EB1E23; margin:10px 0 0 0; overflow:hidden; font-size:13px; font-weight:bold; }
.right-column-split-listing-right-offer-longer p		{margin:0 20px 0 0;}

.reviews-stars				{margin:0 0 0 20px; }
#opening-category-line		{height:5px; width:760px; border-bottom:1px solid #ccc; margin:0 0 0 10px;}

.stockcode-text				{font-weight:bold; margin:0 0 0 25px; padding:0; font-size:11px; color:#737373;}
.manfcode-text				{font-weight:bold; margin:0 0 0 25px; font-size:11px; color:#737373;}

.list-image					{max-width:200px; max-height:150px; padding:0 0 10px 0; margin:40px 0 0 0; }

#productpage-livechat-right		{float:left; }
#productpage-livechat-right p	{color:#333; display:block; margin:0 10px 10px 0; font-size:15px; }

#do-you-mean-pockit				{float:left; width:760px; border-bottom:1px solid #ccc; overflow:hidden; margin:10px 0 10px 10px; background-image:none; height:150px; }
#do-you-mean-pockit span.title	{display:block; color:#333; margin:20px 0 0 150px; font-size:27px;  font-family:'novatech-light'; }
#do-you-mean-pockit span.text	{display:block; color:#333; margin:20px 0 0 150px; font-size:16px;  }

/* MT5 END */

/* MT6 START */

.vouchers-banner-searchpage			{float:left;width:760px; margin:10px 0 0 10px; height:100px; background-image:url(http://images.novatech.co.uk/website2011/giftvouchers-searchpage-banner.jpg); background-repeat:no-repeat; }
.vouchers-banner-searchpage	h2 		{color:#fff; margin:0; display:block; margin:10px 0 0 15px; font-size:32px; }
.vouchers-banner-searchpage p 		{color:#fff; margin:5px 300px 0 17px; font-size:15px; display:block; text-decoration:none;}

/* MT6 END */

/* SEARCH PAGE START */

.youhavesearchedfor				{text-align:center; margin:0 0 0 10px; padding:10px 0 10px 0; background-color:#EE3124; width:760px;}
.youhavesearchedfor	p			{font-size:15px; color:#fff; padding:10px 0 10px 0; font-family:sans-serif;  }
.search-inkadntoner				{float:left; width:760px; margin:0 0 0 10px;  }
.youhavesearchedfor	a			{color:#fff; font-weight:bold; }
.youhavesearchedfor	a:hover		{text-decoration:underline; }
.search-didyoumeantext			{color:#fff; font-size:15px; }

.inkandtoner-searchbanner		{margin:10px 0 0 10px; }

/* SEARCH PAGE END */